# $EPIC: wserv_type,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set wserv_type [xterm|screen]

Description:
   When you are running under both GNU Screen and the X Window system, it is
   not immediately apparant what kind of screen /WINDOW CREATE should open.  
   In this case, this set controls which type of screen is opened.

See Also:
   window(4) create

History:
   SET WSERV_CREATE first appeared in EPIC4-1.1.14.
